@media (max-width:1024px){
.col-md-pad-reset{
	padding:0
}
}

@media (max-width:980px){
#top-ribbon{
	max-height:100% !important;
	text-align:center
}
	
#top-ribbon span.amaz-bold{
	font-size:13px;
}
#top-ribbon #top-list li{
	margin:0px 3px 
}

#search-block{
	margin-top:0px !important
}
#search-block .search-btn{
	top:0px !important
}



ul.topoffers-list li{
	width:49% !important;
	overflow:hidden;
	white-space:nowrap;
	display:inline-block;
	margin:3px 7px 3px 0 !important
}
ul.topoffers-list li:nth-child(n+1){
	margin:3px 0px 3px 0px !important
}

h3.block-title span.pull-right{
	margin:10px 0;
	text-align:center
}
h3.block-title span.pull-right a{
	border-right:1px solid #ABABAB;
}
h3.block-title span.pull-right a:last-child{
	border-right:none
}

.main-cat-list li{
	width:32% 
}
.steps ul li{
	width:23.7% !important
}

.menublock,.socialblock{
		text-align:center !important
	}
	
	ol.breadcrumb{
		float:none !important;
		padding:10px !important;
		
	}


}

@media (max-width:480px){
	ul.topoffers-list li,.main-cat-list li{
		width:100% !important
	}
	
	
	.ordertrack ul.tracking li{
		width:100% !important;
	}
	
	#slider,#slider-block{
		height:135px;
		overflow:visible
	}
	#slider img{
		height:auto;
	}
	

	
	
	 
	
}

@media (max-width:600px){
	#notify-offer{
		height:100%;
	 
	}
#notify-offer #navheading{
	width:100%;
}

#notify-offer .offer-slider.visible-xs {
	float:none !important;
	text-align:center
}

.steps ul li{
	width:100% !important
}
	

}
 
